docs

# SecureValueWithReverseSide

interface SecureValueWithReverseSide : SecureValue
Content copied to clipboard

## Properties

credentials
Link copied to clipboard
abstract val credentials : List < EndDataCredentials >
Content copied to clipboard
reverseSide
Link copied to clipboard
abstract val reverseSide : FileCredentials ?
Content copied to clipboard

## Inheritors

IdentityWithReverseSideSecureValue
Link copied to clipboard